Topic: Installing Epic on older Macs?

My wife's computer is a Mac 10.8.5. Yes, I know this is an old computer, but funds are short and this one still works.  I am hoping this is possible. I would think I would not be the first to ask this, but my search found nothing.